> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wazoo.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Validate platform token



## OpenAPI

````yaml https://api.wazoo.dev/openapi.json get /v1/auth/api-tokens/validate
openapi: 3.0.0
info:
  title: Wazoo Platform API
  version: 0.1.0
  description: >-
    Management-plane API for Wazoo users, Worlds, platform tokens, usage,
    limits, and beta billing.
servers:
  - url: https://api.wazoo.dev
    description: Wazoo Platform API
security:
  - bearerPlatformToken: []
paths:
  /v1/auth/api-tokens/validate:
    get:
      tags:
        - PlatformTokens
      summary: Validate platform token
      operationId: validatePlatformToken
      responses:
        '200':
          description: Token validity
          content:
            application/json:
              schema:
                type: object
                properties:
                  exp:
                    type: integer
                required:
                  - exp
      security:
        - bearerPlatformToken: []
components:
  securitySchemes:
    bearerPlatformToken:
      type: http
      scheme: bearer
      bearerFormat: wzp
      description: Wazoo platform API token.

````